Subject: Ticket Assigned - Voucher issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Dec 2022 23:55:00 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher issue هلو                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  هلو Bot:  Hi هلو, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0097339969009            03:41 AM, 20th Dec                   Mohammed                    Hi Dear, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:42 AM, 20th Dec                     هلو                             03:43 AM, 20th Dec                     هلو                    Why the 6 BD CANT BE REFUNDED????           03:44 AM, 20th Dec                     هلو                    This is called stealing           03:44 AM, 20th Dec                     هلو                    I will not receive the order unless they bring over the item or refund me           03:44 AM, 20th Dec                   Mohammed                   Do you mean this items           03:46 AM, 20th Dec                   Mohammed                   164359464 - - Printed Crew Neck T-shirt with Long Sleeves           03:46 AM, 20th Dec                   Mohammed                   163685184 - - Peanuts Print Crew Neck T-shirt with Long Sleeves           03:46 AM, 20th Dec                     هلو                    Yes           03:47 AM, 20th Dec                   Mohammed                   We would like to inform you that we have processed the refund of amount 3.4146 BHD in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           03:48 AM, 20th Dec                     هلو                    If the amount won’t be refunded then bring the product           03:48 AM, 20th Dec                     هلو                    But it says 6.3 non refundable COD           03:49 AM, 20th Dec                     هلو                    YES I SAW THE 3 bd           03:49 AM, 20th Dec                     هلو                    But i mean the 6.3           03:49 AM, 20th Dec                   Mohammed                   Do not worry we will do the needful.           03:51 AM, 20th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:51 AM, 20th Dec                     هلو                    Yes sure           03:51 AM, 20th Dec                   Mohammed                   Is there anything else may I assist you?           03:52 AM, 20th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:54 AM, 20th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5482678